.bg-color-2, ul.horizontal.site-menu, footer, .admin-table th, .manager-table th, .top-wrapper #non_member_panel .login-link, #panel_links a:hover { background-color:#8d191a !important; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { text-transform:none !important; font-weight:bold !important;  }
.top-wrapper, .layout-top-section {
    background-color: #ededed;
}
.ce-button { background-color:#e8e8e8; background-image:none; color:#272727; border:1px solid #272727;border-radius:5px;padding:5px 8px; }
.ce-button:hover { background-image:none; background-color:#c9c9c9; border:1px solid #000000; color:#000000; }

h1 { padding:0px 5px; display:inline-block;width:auto; position:relative;font-weight:normal !important;}

h1 {
background-image: url(//s3.amazonaws.com/ClubExpressClubFiles/315689/graphics/h1left_809613757.png), url(//s3.amazonaws.com/ClubExpressClubFiles/315689/graphics/h1right_557750250.png), url(//s3.amazonaws.com/ClubExpressClubFiles/315689/graphics/h1rep_138657362.png);
background-position: left, right, 100px;
background-repeat: no-repeat, no-repeat, repeat-x;
padding-right:30px;
padding-left:15px;
padding-top:3px;
padding-bottom:3px;
}
.crumb-trail-container { margin-bottom:10px; }
h2 { padding-left:0px; }
h1 { margin-bottom:8px;min-width:150px;  }

ul.horizontal.site-menu ul.sub-menu li { background-color:#8d191a !important; }
ul.horizontal.site-menu ul.sub-menu li:hover, ul.horizontal.site-menu li:hover, ul.horizontal.site-menu li:hover span span { background-color:#6a1415 !important; }
#mobile_layout_wrapper .site-menu li { background-color:#8d191a; }
#mobile_layout_wrapper .site-menu ul.sub-menu li { background-color:#e8e8e8; }
ul.horizontal.site-menu li.selected-menu-item a { text-decoration:none !important; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#FFFFFF !important; }